@font-face {
  font-family: "iconfont"; /* Project id 5142040 */
  src: url('//at.alicdn.com/t/c/font_5142040_sry006oxqsi.woff2?t=1773908984022') format('woff2'),
       url('//at.alicdn.com/t/c/font_5142040_sry006oxqsi.woff?t=1773908984022') format('woff'),
       url('//at.alicdn.com/t/c/font_5142040_sry006oxqsi.ttf?t=1773908984022') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-dingwei:before {
  content: "\e8ae";
}

.icon-arrow-sell:before {
  content: "\e779";
}

.icon-dianhua:before {
  content: "\e8ad";
}

.icon-yingyuan:before {
  content: "\e8c0";
}

.icon-arrowleft:before {
  content: "\e602";
}

.icon-liwu:before {
  content: "\e670";
}

.icon-miantiao:before {
  content: "\e671";
}

.icon-gouwudai1:before {
  content: "\e672";
}

.icon-zhishipai:before {
  content: "\e676";
}

